package com.kuyuntech.vrv.platform.util.core;

import java.util.HashMap;

public class CompareParamValue {
    public static boolean CompareParamValue(HashMap<String, String> paramKeyValue, HashMap<String, String> deviceData) {

        if (paramKeyValue == null || deviceData == null) {
            return false;
        }

        boolean equals = paramKeyValue.equals(deviceData);

        return equals;

    }
}
